﻿

main {
	padding-top: 0;
}

footer.footer .footinner {
	display: none !important;
}


/*
head
//////////////////////////////// */

header.head {
	background: #1a2d7a;
}

header div {
	max-width: 1100px;
	margin: 0 auto;
}

header div dl {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

@media screen and (min-width: 768px){

	header div dl {
		padding: 20px 0;
	}

	header div dl dt img {
		width: 200px;
	}

	header div dl dd img {
		width: 120px;
	}

	header a img {
		transition: .3s;
	}

	header a:hover img {
		opacity: 0.5;
	}

}

@media screen and (max-width: 768px){

	header div {
		margin: 0 5%;
	}

	header div dl {
		padding: 0.5em 0;
	}

	header div dl dt {
		width: 25%;
	}

	header div dl dd {
		width: 18%;
	}

	header div dl dt img,
	header div dl dd img {
		width: 100%;
		display: block;
	}


}

/*
visual
//////////////////////////////// */

.visual {
	background: #f1f1f1;
	overflow: hidden;
}

@media screen and (min-width: 768px){

	.visual .secWrap {
		margin: 50px auto;
		max-width: 1100px;
	}

}

@media screen and (max-width: 768px){

	.visual .secWrap {
		margin: 1.5em 5%;
	}

}


/*
intro
//////////////////////////////// */

.sec01 {
	background: #f1f1f1;
	overflow: hidden;
}

.sec01 dl.sec01_cnt01 {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.sec01 dl.sec01_cnt01 dt {
	display: block;
	width: 23%;
}

.sec01 dl.sec01_cnt01 dd {
	color: #192d79;
	position: relative;
	background: #fff;
	border-radius: 15px;
	box-sizing: border-box;
	width: 75%;
	font-weight: 800;
}

.sec01 dl.sec01_cnt01 dd:before {
	content: "";
	position: absolute;
	background: #ffffff;
	height: calc(tan(60deg) * 60px / 2);
	width: 60px;
	clip-path: polygon(0 50%, 100% 0, 100% 100%);
	left: -5%;
	bottom: 5%;
	transform: rotate(15deg);
}

.sec01 dl.sec01_cnt01 dd p:first-child {
	margin-top: 0;
}

.sec01 dl.sec01_cnt01 dd p:last-child {
	margin-bottom: 0;
}

.sec01 ul.sec01_cnt02 {
	display: flex;
	justify-content: space-between;
}

.sec01 ul.sec01_cnt02 li {
	width: 48.5%;
}

.sec01 ul.sec01_cnt03 {
	display: flex;
}

.sec01 ul.sec01_cnt03 li {
	margin-right: 10px;
}

.sec01 ul.sec01_cnt03 li.selected a img {
	opacity: 0;
}

.sec01 ul.sec01_cnt03 li:nth-child(1) {
	background: url(../img/sec01_btn01_o.png) no-repeat;
	background-size: contain;
}

.sec01 ul.sec01_cnt03 li:nth-child(2) {
	background: url(../img/sec01_btn02_o.png) no-repeat;
	background-size: contain;
}

.accdWrap div.video {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	height: 0;
}

.accdWrap .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media screen and (min-width: 768px){

	.sec01 .secWrap {
		max-width: 1100px;
		margin: 0 auto 50px;
	}

	.sec01 dl.sec01_cnt01 {
		margin: 30px 0 50px;
	}

	.sec01 dl.sec01_cnt01 dd {
		z-index: 1;
		padding: 30px;
	}

	.sec01 dl.sec01_cnt01 dd p {
		margin: 30px 0;
	}

	.sec01 ul.sec01_cnt02 li:nth-child(1) {
		background: url(../img/sec01_nav01_o.png) no-repeat;
		background-size: contain;
	}

	.sec01 ul.sec01_cnt02 li:nth-child(2) {
		background: url(../img/sec01_nav02_o.png) no-repeat;
		background-size: contain;
	}

	.sec01 ul.sec01_cnt02 li a img,
	.sec01 ul.sec01_cnt03 li a img {
		transition: .3s;
	}

	.sec01 ul.sec01_cnt02 li a:hover img,
	.sec01 ul.sec01_cnt03 li a:hover img {
		opacity: 0;
	}

	.sec01 ul.sec01_cnt03 {
		margin: 50px 0 5px;
	}

	.sec01 ul.sec01_cnt03 li {
		width: 17%;
	}

}

@media screen and (max-width: 768px){

	.sec01 .secWrap {
		margin: 1.5em 5%;
	}

	.sec01 .sec01_cnt01 {
		margin: 1.5em 0;
	}

	.sec01 .sec01_cnt01 dt {
		width: 35%;
	}

	.sec01 dl.sec01_cnt01 dd {
		width: 74%;
		padding: 1em;
		z-index: 10;
	}

	.sec01 dl.sec01_cnt01 dd:before {
		z-index: -1;
		bottom: 50%;
		transform: translateY( 125% );
	}

	.sec01 dl.sec01_cnt01 dd p {
		margin: 1em 0;
		font-weight: 400;
	}

	.sec01 .sec01_cnt02 {
		margin: 1.5em 0;
	}

	.sec01 .sec01_cnt03 {
		margin: 1.5em 0 5px;
	}

	.sec01 .sec01_cnt03 li {
		width: 30%;
	}

}


/*

//////////////////////////////// */

.sec02 {
	background: #f1f1f1;
	overflow: hidden;
}

.sec02 .secWrap h2 {
}

.sec02 .secWrap h2 img {
	margin: 0 auto;
	width: 72%;
	display: block;
}

@media screen and (min-width: 768px){

	.sec02 .secWrap {
		margin: 50px auto 100px;
		max-width: 1100px;
	}

	.sec02 .secWrap h2 {
		margin: 50px 0;
	}

	.sec02 .secWrap ul {
	}

	.sec02 .secWrap ul li {
		margin: 20px 0;
	}


}

@media screen and (max-width: 768px){

	.sec02 .secWrap {
		margin: 1.5em 5%;
	}

	.sec02 .secWrap h2 {
		margin: 1.5em 0;
	}

	.sec02 .secWrap ul li {
		margin: 0.75em 0;
	}



}

/*

//////////////////////////////// */

.recipieWrap {
	background: #fff;
	overflow: hidden;
}

.recipieWrap .recipie_accd {
	display: none;
}

.recipieWrap .recipie_cnt01 {
	position: relative;
}

.recipieWrap div.baloon {
	position: relative;
}

.recipieWrap div.baloon p {
	position: absolute;
	margin: 0;
	padding: 0;
	right: 3%;
	top: 3%;
	width: 6%;
	cursor: pointer;
}

.recipieWrap div.baloon p {
	position: absolute;
	z-index: 1;
}



@media screen and (min-width: 768px){

	.recipieWrap {
		margin: 50px 0;
		padding: 50px 0 0;
	}

	.recipieWrap .recipie_cnt01 dl {
		margin-bottom: 100px;
	}

	.recipieWrap .recipie_cnt01 dl dd {
		margin: 50px;
	}

	.recipieWrap div.baloon {
		position: relative;
	}

	.recipieWrap div.baloon p {
		position: absolute;
		top: -88px;
		right: 55px;
		transition: .3s;
	}

	.recipieWrap .recipie_accd {
		margin-top: -50px;
	}

}

@media screen and (max-width: 768px){

	.recipieWrap {
		margin-bottom: 1.5em;
		padding-bottom: 1.5em;
	}

	.recipieWrap .recipie_cnt01 dl {
		padding-top: 0.75em;
	}

	.recipieWrap .recipie_cnt01 dl dd {
		margin: 1.5em 1.5em 0;
	}

	.recipieWrap .recipie_cnt01 p {
		top: 6.5%;
		width: 8%;
	}

	.recipieWrap div.baloon {
		height: 1.5em;
	}

	.recipieWrap div.baloon p {
		position: absolute;
		margin: 0;
		padding: 0;
		right: 7%;
		top: 12%;
		width: 9%;
		cursor: pointer;
	}

	.recipieWrap .recipie_cnt02 {
		margin-top: 1.5em;
	}

	.recipieWrap .recipie_accd {
		margin-top: -1.5em;
	}

}

/**/

.recipieWrap .recipie_cnt02 dl dt {
	position: relative;
}

.recipieWrap .recipie_cnt02 dl dt span {
	position: absolute;
	top: 50%;
	transform: translateY( -50% );
	right: 3%;
	width: 12%;
}

.recipieWrap .recipie_cnt02 dl dt span img {
	width: 100%;
	display: block;
}

.recipieWrap .recipie_cnt02 dl dd img {
	width: 100%;
	display: block;
}

@media screen and (min-width: 768px){

	.recipieWrap .recipie_cnt02 {
		margin: 0 50px 50px;
	}

	.recipieWrap .recipie_cnt02 dl dt > img {
		width: 50%;
		display: block;
	}

	.recipieWrap .recipie_cnt02 dl dd ul {
		margin: 40px;
		display: flex;
		justify-content: space-between;
	}

	.recipieWrap .recipie_cnt02 dl dd ul li {
		width: 48%;
	}

}

@media screen and (max-width: 768px){

	.recipieWrap .recipie_accd {
		padding-top: 1.5em;
	}

	.recipieWrap .recipie_cnt02 {
		margin: 0 1.5em 1.5em;
	}

	.recipieWrap .recipie_cnt02 dl dt > img {
		width: 70%;
		display: block;
	}

	.recipieWrap .recipie_cnt02 dl dt span {
		width: 17%;
	}

	.recipieWrap .recipie_cnt02 dl dd ul {
		margin: 1.5em 1.5em 1em;
	}

	.recipieWrap .recipie_cnt02 dl dd ul li {
		margin-bottom: 1em;
	}

}


/**/

.recipieWrap .recipie_cnt03 dl dd ul li {
	vertical-align: middle;
	display: flex;
	margin: 10px 0;
}

.recipieWrap .recipie_cnt03 dl dd ul li img {
	width: 1.2em;
	height: 1.2em;
	padding-top: 3px;
	vertical-align: sub;
}

.recipieWrap .recipie_cnt03 dl dd ul li:before {
	content: "";
	display: inline-block;
	width: 1.3em;
	height: 1.3em;
	line-height: 1;
	padding-right: 0.5em;
}

.recipieWrap .recipie_cnt03 dl dd div {
	background: #f1f1f1;
	position: relative;
}

.recipieWrap .recipie_cnt03 dl dd div h3 img {
	display: block;
}

.recipieWrap .recipie_cnt03 dl dd div p {
}

.recipieWrap .recipie_cnt03 dl dd div picture {
	position: absolute;
	right: 2%;
	bottom: 0;
	width: 20%;
}

.recipieWrap .recipie_cnt03 dl dd div picture img {
	width: 100%;
	display: block;
}

@media screen and (min-width: 768px){

	.recipieWrap .recipie_cnt03 {
		margin: 50px;
	}

	.recipieWrap .recipie_cnt03 dl dt > img {
		width: 50%;
		display: block;
	}

	.recipieWrap .recipie_cnt03 dl dd ul {
		margin: 50px 50px 0;
	}

	.recipieWrap .recipie_cnt03 dl dd div {
		margin: 50px;
		padding: 15px;
	}

	.recipieWrap .recipie_cnt03 dl dd div h3 img {
		width: 15%;
	}

	.recipieWrap .recipie_cnt03 dl dd div p {
		margin: 30px 30px 10px;
		width: 630px;
	}

}

@media screen and (max-width: 768px){

	.recipieWrap .recipie_cnt03 {
		margin: 1.5em 1.5em 0;
	}

	.recipieWrap .recipie_cnt03 dl dd ul {
		margin: 1.5em 1.5em 0;
	}

	.recipieWrap .recipie_cnt03 dl dt > img {
		width: 70%;
		display: block;
	}

	.recipieWrap .recipie_cnt03 dl dd div {
		padding: 0.5em;
		margin: 1.5em;
	}

	.recipieWrap .recipie_cnt03 dl dd div h3 img {
		width: 30%;
	}

	.recipieWrap .recipie_cnt03 dl dd div p {
		margin: 1.5em 1em 0.5em;
		width: 58%;
	}

	.recipieWrap .recipie_cnt03 dl dd div picture {
		width: 40%;
	}


}

/*

//////////////////////////////// */

.sec03 {
	overflow: hidden;
}

.sec03 .secWrap h2 img {
	width: 85%;
	margin: 0 auto;
	display: block;
}

.sec03 .recipieWrap .recipie_cnt02,
.sec03 .recipieWrap .recipie_cnt03 {
	border: 2px solid  #192d79;
}

.sec03 .recipieWrap .recipie_cnt02 dt,
.sec03 .recipieWrap .recipie_cnt03 dt {
	display: block;
	background: #192d79;
}

.sec03 .recipieWrap .recipie_cnt03 dl dd ul li,
.sec03 .recipieWrap .recipie_cnt03 dl dd div p {
	color: #192d79;
}

.sec03 .recipieWrap .recipie_cnt03 dl dd ul li:nth-child(1):before {
	background: url(../img/sec03_mark01.png) left no-repeat;
	background-size: contain;
}

.sec03 .recipieWrap .recipie_cnt03 dl dd ul li:nth-child(2):before {
	background: url(../img/sec03_mark02.png) left no-repeat;
	background-size: contain;
}

.sec03 .recipieWrap .recipie_cnt03 dl dd ul li:nth-child(3):before {
	background: url(../img/sec03_mark03.png) left no-repeat;
	background-size: contain;
}

.sec03 .recipieWrap .recipie_cnt03 dl dd ul li:nth-child(4):before {
	background: url(../img/sec03_mark04.png) left no-repeat;
	background-size: contain;
}

.sec03 .recipieWrap .recipie_cnt03 dl dd ul li:nth-child(5):before {
	background: url(../img/sec03_mark05.png) left no-repeat;
	background-size: contain;
}

.sec03 .recipieWrap .recipie_cnt03 dl dd ul li:nth-child(6):before {
	background: url(../img/sec03_mark06.png) left no-repeat;
	background-size: contain;
}

.sec03 .recipieWrap .recipie_cnt03 dl dd ul li:nth-child(7):before {
	background: url(../img/sec03_mark07.png) left no-repeat;
	background-size: contain;
}

@media screen and (min-width: 768px){

	.sec03 {
		background: #192d79 url(../img/sec03_bg01.png) center top repeat-y;
		background-size: 1440px;
		overflow: hidden;
	}

	.sec03 .secWrap {
		margin: 50px auto 100px;
		max-width: 1100px;
	}

	.sec03 .secWrap h2 {
		margin: 110px 0;
	}

	.sec03 .recipieWrap .baloon p {
		background: url(../img/sec03_icon01_o.png) no-repeat;
		background-size: contain;
	}

	.sec03 .recipieWrap .baloon p img,
	.sec03 .recipieWrap .recipie_cnt01 p img {
		transition: .3s;
	}

	.sec03 .recipieWrap .baloon p:hover img,
	.sec03 .recipieWrap .recipie_cnt01 p:hover img {
		opacity: 0;
	}

}

@media screen and (max-width: 768px){

	.sec03 {
		background: #192d79 url(../img/sec03_bg01.png) center top repeat-y;
		background-size: 98%;
	}

	.sec03 .secWrap {
		margin: 1.5em;
	}

	.sec03 .secWrap h2 {
		margin: 2em 0;
	}

	.sec03 .secWrap h2 img {
		width: 75%;
	}

}

/*

//////////////////////////////// */

.sec04 {
	overflow: hidden;
}

.sec04 .secWrap h2 img {
	width: 85%;
	margin: 0 auto;
	display: block;
}

.sec04 .recipieWrap .recipie_cnt02,
.sec04 .recipieWrap .recipie_cnt03 {
	border: 2px solid #016b33;
}

.sec04 .recipieWrap .recipie_cnt02 dt,
.sec04 .recipieWrap .recipie_cnt03 dt {
	background: #016b33;
	display: block;
}

.sec04 .recipieWrap .recipie_cnt03 dl dd ul li,
.sec04 .recipieWrap .recipie_cnt03 dl dd div p {
	color: #016b33;
}

.sec04 .recipieWrap .recipie_cnt03 dl dd ul li:nth-child(1):before {
	background: url(../img/sec04_mark01.png) left no-repeat;
	background-size: contain;
}

.sec04 .recipieWrap .recipie_cnt03 dl dd ul li:nth-child(2):before {
	background: url(../img/sec04_mark02.png) left no-repeat;
	background-size: contain;
}

.sec04 .recipieWrap .recipie_cnt03 dl dd ul li:nth-child(3):before {
	background: url(../img/sec04_mark03.png) left no-repeat;
	background-size: contain;
}

.sec04 .recipieWrap .recipie_cnt03 dl dd ul li:nth-child(4):before {
	background: url(../img/sec04_mark04.png) left no-repeat;
	background-size: contain;
}

.sec04 .recipieWrap .recipie_cnt03 dl dd ul li:nth-child(5):before {
	background: url(../img/sec04_mark05.png) left no-repeat;
	background-size: contain;
}

.sec04 .recipieWrap .recipie_cnt03 dl dd ul li:nth-child(6):before {
	background: url(../img/sec04_mark06.png) left no-repeat;
	background-size: contain;
}

.sec04 .recipieWrap .recipie_cnt03 dl dd ul li:nth-child(7):before {
	background: url(../img/sec04_mark07.png) left no-repeat;
	background-size: contain;
}


@media screen and (min-width: 768px){

	.sec04 {
		background: #016b33 url(../img/sec03_bg01.png) center top repeat-y;
		background-size: 1440px;
	}

	.sec04 .secWrap {
		margin: 50px auto 100px;
		max-width: 1100px;
	}

	.sec04 .secWrap h2 {
		margin: 110px 0;
	}

	.sec04 .recipieWrap .baloon p {
		background: url(../img/sec04_icon01_o.png) no-repeat;
		background-size: contain;
	}

	.sec04 .recipieWrap .baloon p img,
	.sec04 .recipieWrap .recipie_cnt01 p img {
		transition: .3s;
	}

	.sec04 .recipieWrap .baloon p:hover img,
	.sec04 .recipieWrap .recipie_cnt01 p:hover img {
		opacity: 0;
	}

}

@media screen and (max-width: 768px){

	.sec04 {
		background: #016b33 url(../img/sec03_bg01.png) center top repeat-y;
		background-size: 98%;
	}

	.sec04 .secWrap {
		margin: 1.5em;
	}

	.sec04 .secWrap h2 {
		margin: 2em 0;
	}

	.sec04 .secWrap h2 img {
		width: 75%;
	}

}

/*
bnr
//////////////////////////////// */

.bnr01 {
}


@media screen and (min-width: 768px){

	.bnr01 a {
		background: #fff;
		display: block;
	}

	.bnr01 a img {
		transition: .3s;
		display: block;
	}

	.bnr01 a:hover img {
		opacity: 0.5;
	}

}

@media screen and (max-width: 768px){


}


